* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body  {
  font-family: 'Poppins', sans-serif;
}

section {
  background-color: white;
}

.hero {
  background-color: #1c1d25;
  height: 100vh;
  color: white;
  font-size: 2rem;
}

nav {
  display: flex;
  justify-content: space-between;
}

ul {
  display: flex;
  list-style-type: none;
  width: 35rem;
  justify-content: space-around;
  font-size: 1.8rem;
  margin-top: 1rem;
}

ul:hover  {
  color: #ef744b;
}

li {
  text-decoration: none;
}

h1 {
  font-size: 6rem;
  margin: 0;
}

h2 {
  font-size: 3rem;
}

p {
  margin: 0;
  font-size: 1.5rem;
  font-weight: 300;
}

.hero-area  {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.hero-text {
  margin-left: 5rem;
  margin-bottom: 13rem;
}

.button {
  width: 12rem;
  height: 3rem;
  border-radius: 30px;
  background-color: coral;
  text-align: center;
  font-size: 1.7rem;
  font-weight: 300;
  padding-top: 0.3rem;
  margin-top: 1.2rem;
  color: white;
}

.button:hover {
  background-color: #ef744b;
}

.button:active {
  background-color: #A9A9A9;
  color: #808080;
}

.logo {
  height: 90px;
  margin: 20px;
}

.sub-section {
  display: flex;
  justify-content: center;
  padding: 4rem;
}

.sub-section-alt  {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 4rem;
  /* height: 90vh; */
}

.sub-section-about  {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 0.8rem;
  /* height: 90vh; */
}

.sub-section-hello {
  height: 90vh;
}

.information  {
  padding: 25vh 0;
}

.headshot {
  max-width: 60%;
  /* width: 300px; */
  border-radius: 50%;
  margin-left: 50px;
}

.headshot-container {
  display: flex;
  align-items: center;
}

.project-card {
  width: 40vh;
  height: 700px;
  /* border: 1px solid black; */
  box-shadow: 5px 5px 20px rgb(170, 170, 170);
  margin: 5px;
  border-radius: 10px;
  flex-direction: column;
}

.project-container  {
  display: flex;
  justify-content: space-around;
}

.card-subtext {
  display: flex;
  text-align: center;
  font-size: 1rem;
  padding: 1rem;
}

@media only screen and (max-width: 1000px)  {
  .project-container  {
    display: flex;
    flex-wrap: wrap;
  }
}

.project-image  {
  margin-top: 0;
  height: 20vh;
  width: 40vh;
  border-radius: 10px 10px 0 0;
  /* border: 1px solid black; */
}

a {
  text-decoration: none;
  color: white;
}

a:visited {
  text-decoration: none;
  color: white;
}

a.background-link  {
  text-decoration: none;
  color: #ef744b;
}

footer {
  max-width: 100%;
  /* width: 100vh; */
  color: white;
  background-color: #1c1d25;
  text-align: center;
  font-size: 1.1rem;
  padding: 2rem;
}

.form-style {
 width: 100%;
 padding: 0.6rem 1.2rem;
 margin: 0.7rem 0;
 display: inline-block;
 border: 1px solid black;
 border-radius: 4px;
 box-sizing: border-box;
 font-size: 1rem;
}

#center-div {
  height: 100%;
  width: 100%;
  padding: 0 3rem ;
  display: inline-block;
  justify-content: center;
  text-align: left;
}

.btn-send  {
  width: 100%;
  padding: 1.4rem;
  margin-bottom: 1.2rem;
  cursor: pointer;
  background: coral;
  color: white;
  border: none;
  border-radius: 0.5rem;
  font-size: 1.6rem;
}

.btn-send:hover {
  background-color: #ef744b;
}

.btn-send:active {
  background-color: #A9A9A9;
  color: #808080;
}

.hamburger  {
  display: none;
}

.hamburger:focus {
  outline: 0;
}